[INFO]
Title=Chinese
Version=1.0
Authors=
WebPage=
Description=
Icon=0

[FILES]
vdf=Chinese.mod
game=Content\Gothic
fightai=Content\Fight
menu=System\Menu
camera=System\Camera
music=System\Music
soundeffects=System\SFX
particleseffects=System\ParticleFX
visualeffects=System\VisualFX
outputunits=Content\Cutscene\OU

[SETTINGS]
player=PC_HERO
world=World.zen
